Bug 232579 - installation failure
installation failure
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: python (Show other bugs)
3.8
i386 Linux
medium Severity high
: ---
: ---
Assigned To: James Antill
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-16 03:21 EDT by vivek earnest
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:38:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Zipped File Contains the ScreenShots of the whole Exception. (147.45 KB, application/x-zip-compressed)
2007-03-20 00:17 EDT, vivek earnest
no flags Details

  None (edit)
Description vivek earnest 2007-03-16 03:21:23 EDT
Description of problem:
Installation Failing after providing root password.

Version-Release number of selected component (if applicable):
RHEL-3 U8 32 bit GM AS

How reproducible:
Yes.

Steps to Reproduce:
1.Connect RHEL-3 U8 CD from HP Intergrated lights out(ILO)-2, Virtual media 
from Compaq EVO P-4 client( windows 2000 prof + sp4 / browser firefox 1.5).
2.Reboot the Server to boot the server to RHEL installation. 
3.Choose graphical installtion.
4. choose manual partition of 160 GB SATA hard disk.
5. Create 3 partition 
    a) /boot - 100 MB sda1 -ext3 filesystem
    b) swap - 2000MB sda2 -swap filesystem
    c) /    -10000MB sda3 - ext3 filesystem
6. choose grub loader
7. Then for eth0 interface give DHCP IP.
8. give some manual hostname.
9. Press next to goto root password screen, provide some password and press next
10. It throws an error as "Unahandled error has occured" and gives option to 
debug and press "ok".but on clicking both shows some wierd characters.

  
Actual results:
Installation failing.

Expected results:
Continue to install.


Additional info:
Server: HP proliant DL 320G4
SATA Controller
DAS(Local hard disk) 160 GB hard drive Inserted.
Comment 1 Chris Lumens 2007-03-16 10:14:48 EDT
Please attach the complete exception you are getting to this bug report, as that
contains information necessary to debug this failure.
Comment 2 vivek earnest 2007-03-20 00:17:14 EDT
Created attachment 150459 [details]
Zipped File Contains the ScreenShots of the whole Exception.

the "rhel3 u8.zip" zipped file contains ,3 screenshots .
1_c.GIF
2_c.GIF
3_c.GIF.
Comment 3 David Cantrell 2007-03-21 15:26:30 EDT
The traceback shows this is a problem with Python in RHEL-3.  The urllib2 module
is trying to call the formatdate() method on the rfc822 module, but that method
does not exist.  Here's the traceback:

File "/usr/lib/python2.2/urllib2.py", line 920, in open_local_file
 modified = rfc822.formatdate(stats[stat.ST_MTIME])
AttributeError: 'module' object has not attribute 'formatdate'

Assigning to Python.
Comment 4 RHEL Product and Program Management 2007-10-19 14:38:03 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.